<p>crear-equipo works!</p>
<div class="container" *ngIf="authService.isLogged | async">

    <ng-container *ngIf="isAdministrador">
        <mat-toolbar>
            <span> Crear Mi Equipo </span>
            <div class="example-spacer"></div>
            <button mat-raised-button routerLink="/listarEquipo">Volver</button>

        </mat-toolbar>

        <mat-card style="margin-top: 5px;">
            <form [formGroup]="nuevoForm" (ngSubmit)="postForm(nuevoForm.value)">
                <mat-grid-list cols="3" rowHeight="80px">

                    <!--
                    <mat-grid-tile [colspan]="1" [rowspan]="1">
                        <mat-form-field class="ancho">
                            <mat-label>ID JEFE(YO)</mat-label>
                            <input matInput autocomplete="off" formControlName="id_empleado_jefe"
                                value="{{ getMiID() }}" readonly>

                        </mat-form-field>
                    </mat-grid-tile>
                    -->

                    <mat-grid-tile [colspan]="1" [rowspan]="1">
                        <mat-form-field class="ancho">
                            <mat-label>Jefe</mat-label>
                            <mat-select matInput formControlName="id_empleado_jefe">
                                <mat-option value="{{empleado.id_empleado_empresa}}"
                                    *ngFor="let empleado of dataEmpleados">
                                    {{empleado.nombres}}
                                </mat-option>
                            </mat-select>

                        </mat-form-field>
                    </mat-grid-tile>



                    <mat-grid-tile [colspan]="1" [rowspan]="1">
                        <mat-form-field class="ancho">
                            <mat-label>Subordinado</mat-label>
                            <mat-select matInput formControlName="id_empleado_subordinado">
                                <mat-option value="{{empleado.id_empleado_empresa}}"
                                    *ngFor="let empleado of dataEmpleados">
                                    {{empleado.nombres}}
                                </mat-option>
                            </mat-select>

                        </mat-form-field>
                    </mat-grid-tile>

                    <mat-grid-tile [colspan]="1" [rowspan]="1">
                        <button mat-raised-button color="primary" type="submit" [disabled]="nuevoForm.invalid"
                            class="ancho">Aceptar</button>
                    </mat-grid-tile>

                </mat-grid-list>

            </form>
        </mat-card>
    </ng-container>


</div>